.cancha {
    width: 780px;
    height: 360px;
    display: block;
    margin: 100px auto;
}
.grid_cancha {
    display: grid;    
    height: 100%;
    border: solid 2px white;
    grid-template-columns: repeat(26, 1fr);
    grid-template-rows: repeat(8, 1fr);
}
.celda_cancha {
    background: #00933A;
    box-shadow: inset 0 0 0 1px white;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
}
.cancha_zona--top-left {
    grid-column: 1 / 14;
}
.cancha_zona--top-right {
    grid-column: 14 / 27;
}
.cancha__nml--left {
    grid-row: 2 / 8;
    grid-column: 1 / 7;
}
  
.cancha__ad--left {
    grid-row: 2 / 5;
    grid-column: 7 / 14;
}
.cancha__ad--right {
    grid-row: 2 / 5;
    grid-column: 14 / 21;
}
.cancha__dc--left {
    grid-row: 5 / 8;
    grid-column: 7 / 14;
}
.cancha__dc--right {
    grid-row: 5 / 8;
    grid-column: 14 / 21;
}
.cancha__nml--right {
    grid-row: 2 / 8;
    grid-column: 21 / 27;
}
.cancha__zona--bottom-left {
    grid-column: 1 / 14;
}
.cancha__zona--bottom-right{
    grid-column: 14 / 27;
}